local silicon = require('nvim-silicon')

silicon.setup({
    theme = "Dracula",
	to_clipboard = true,
})

vim.keymap.set('n', '<leader>s', silicon.clip, {})
vim.keymap.set('v', '<leader>s', silicon.clip, {})
